<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJGaDekwSF0z0s2Xh3MeBbrixSDZG4k29GkQUgiCXKVJbSFhZjBIg3iXm/2Gvj4dtLKQssGqQjZtlAgpEcWlrQ4Krw8bSs8MYCg==</string>
</map>
